Apache Airflow 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1895564 漏洞类型 跨站脚本
发布时间 2020-01-14 更新时间 2020-01-22
CVE编号 CVE-2019-12398 CNNVD-ID CNNVD-202001-446
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-446
|漏洞详情
Apache Airflow是美国阿帕奇(Apache)软件基金会的一套用于创建、管理和监控工作流程的开源平台。该平台具有可扩展和动态监控等特点。 Apache Airflow 1.10.5之前版本中存在安全漏洞。攻击者可利用该漏洞执行任意的JavaScript代码。
|参考资料

来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2020/01/14/2


来源:lists.apache.org

链接:https://lists.apache.org/thread.html/r72487ad6b23d18689896962782f8c93032afe5c72a6bfd23b253352b%40%3Cusers.airflow.apache.org%3E


来源:lists.apache.org

链接:https://lists.apache.org/thread.html/r72487ad6b23d18689896962782f8c93032afe5c72a6bfd23b253352b@%3Cdev.airflow.apache.org%3E


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12398